# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = wireless-regdb
pkgbase = wireless-regdb
xdata = pkgtype=pkg
pkgver = 2024.05.08-1
pkgdesc = Central Regulatory Domain Database
url = https://wireless.wiki.kernel.org/en/developers/regulatory/wireless-regdb
builddate = 1715991334
packager = Developer <dev@tuxcore.org>
size = 18906
arch = any
license = LicenseRef-custom
replaces = crda
conflict = crda
provides = crda
backup = etc/conf.d/wireless-regdom
depend = bash
depend = iw
